* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  font-size: 100%;
  font-family: "Roboto", sans-serif;
  line-height: 1.4;
  margin: 50px;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  transition: all .2s linear;
}

h2 {
  text-align: center;
  color: brown;
  font-size: 3em;
}
#nav {
    align-self: center;
}
#nav li {
  display: inline;
}
#fall_in_love{
  display: grid;
  justify-content: center;
}
.mes_images{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  grid-column-gap: 1%;
  grid-row-gap: 1%;
}

#inspiration_voyage{
    display: grid;
}
.voyage_image{
  display:grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  grid-column-gap: 1%;
  grid-row-gap: 1%;
}


// .mes_images_2 {
//   display: grid;
//   grid-template-columns: 1fr 1fr 1fr;
//   grid-template-rows: 1fr 1fr 1fr;
//   grid-column-gap: 20px;
//   grid-row-gap: 20px;
// }
// .mes_images_3 {
//   display: grid;
//   grid-template-columns: 1fr 1fr 1fr;
//   grid-template-rows: 1fr 1fr 1fr;
//   grid-column-gap: 20px;
//   grid-row-gap: 20px;
//   align-items: flex-end;
// }

